/*ABOUT SECTION*/

#gr {
	margin-top:5px;
	float:left;
	display: block;
	overflow:hidden;
	text-indent:-10000px;
	width: 120px;
	height: 16px;
	background: url('images/template-files/r_press.png') top left no-repeat;
}

#gr:hover {
	background-position:bottom left;	
}

#gw {
	float:left;
	display: block;
	overflow:hidden;
	text-indent:-10000px;
	width: 155px;
	height: 16px;
	background: url('images/template-files/a_aoi.png') top left no-repeat;
}

#gw:hover {
	background-position:bottom left;	
}

#pv {
	float:left;
	display: block;
	overflow:hidden;
	text-indent:-10000px;
	width: 130px;
	height: 16px;
	background: url('images/template-files/a_dlag.png') top left no-repeat;
}

#pv:hover {
	background-position:bottom left;	
}

#timeline {
	float:left;
	display: block;
	overflow:hidden;
	text-indent:-10000px;
	width: 200px;
	height: 16px;
	background: url('images/template-files/a_timeline.png') top left no-repeat;
}

#timeline:hover {
	background-position:bottom left;	
}

#research {
	float:left;
	display: block;
	overflow:hidden;
	text-indent:-10000px;
	width: 100px;
	height: 16px;
	background: url('images/template-files/r_conf.png') top left no-repeat;
}

#research:hover {
	background-position:bottom left;	
}

#tools {
	float:left;
	display: block;
	overflow:hidden;
	text-indent:-10000px;
	width: 200px;
	height: 16px;
	background: url('images/template-files/a_tools.png') top left no-repeat;
}

#tools:hover {
	background-position:bottom left;	
}

#training {
	float:left;
	display: block;
	overflow:hidden;
	text-indent:-10000px;
	width: 200px;
	height: 16px;
	background: url('images/template-files/a_training.png') top left no-repeat;
}

#training:hover {
	background-position:bottom left;	
}


#contact {
	margin-bottom:8px;
	float:left;
	display: block;
	overflow:hidden;
	text-indent:-10000px;
	width: 130px;
	height: 24px;
	background: url('images/template-files/a_contact.png') top left no-repeat;
}

#contact:hover {
	background-position:bottom left;	
}


#feed {
	margin-bottom:8px;
	float:left;
	display: block;
	overflow:hidden;
	text-indent:-10000px;
	width: 140px;
	height: 16px;
	background: url('images/template-files/a_feed.png') top left no-repeat;
}

#feed:hover {
	background-position:bottom left;	
}

#researchers {
	margin-top:5px;
	float:left;
	display: block;
	overflow:hidden;
	text-indent:-10000px;
	width: 100px;
	height: 16px;
	background: url('images/template-files/p_researchers.png') top left no-repeat;
}

#researchers:hover {
	background-position:bottom left;	
}

#assistant-researchers {
	float:left;
	display: block;
	overflow:hidden;
	text-indent:-10000px;
	width: 100px;
	height: 16px;
	background: url('images/template-files/p_assistant_researchers.png') top left no-repeat;
}

#assistant-researchers:hover {
	background-position:bottom left;	
}

#grant {
	margin-top:1px;
	float:left;
	display: block;
	overflow:hidden;
	text-indent:-10000px;
	width: 100px;
	height: 16px;
	background: url('images/template-files/p_grant.png') top left no-repeat;
}

#grant:hover {
	background-position:bottom left;	
}

#collab {
	float:left;
	display: block;
	overflow:hidden;
	text-indent:-10000px;
	width: 100px;
	height: 16px;
	background: url('images/template-files/p_collab.png') top left no-repeat;
}

#collab:hover {
	background-position:bottom left;	
}

#industry {
	margin-bottom:8px;
	float:left;
	display: block;
	overflow:hidden;
	text-indent:-10000px;
	width: 123px;
	height: 16px;
	background: url('images/template-files/p_industry.png') top left no-repeat;
}

#industry:hover {
	background-position:bottom left;	
}

#stormwater {
	float:left;
	display: block;
	overflow:hidden;
	text-indent:-10000px;
	width: 140px;
	height: 16px;
	background: url('images/template-files/l_green_roof.png') top left no-repeat;
}

#stormwater:hover {
	background-position:bottom left;	
}

#evap {
	float:left;
	display: block;
	overflow:hidden;
	text-indent:-10000px;
	width: 140px;
	height: 16px;
	background: url('images/template-files/l_photovoltaic.png') top left no-repeat;
}

#evap:hover {
	background-position:bottom left;	
}

#biod {
	float:left;
	display: block;
	overflow:hidden;
	text-indent:-10000px;
	width: 140px;
	height: 16px;
	background: url('images/template-files/l_green_wall.png') top left no-repeat;
}

#biod:hover {
	background-position:bottom left;	
}

#thermo {
	float:left;
	display: block;
	overflow:hidden;
	text-indent:-10000px;
	width: 140px;
	height: 16px;
	background: url('images/template-files/l_species_fact_sheets.png') top left no-repeat;
}

#thermo:hover {
	background-position:bottom left;	
}

#drawings {
	margin-top:5px;
	float:left;
	display: block;
	overflow:hidden;
	text-indent:-10000px;
	width: 140px;
	height: 16px;
	background: url('images/template-files/l_gritlab.png') top left no-repeat;
}

#drawings:hover {
	background-position:bottom left;	
}

#videos {
	float:left;
	display: block;
	overflow:hidden;
	text-indent:-10000px;
	width: 140px;
	height: 16px;
	background: url('images/template-files/d_videos.png') top left no-repeat;
}

#videos:hover {
	background-position:bottom left;	
}

#results {
	float:left;
	display: block;
	overflow:hidden;
	text-indent:-10000px;
	width: 165px;
	height: 16px;
	background: url('images/template-files/r_pra.png') top left no-repeat;
}

#results:hover {
	background-position:bottom left;	
}

#feed2 {
	float:left;
	display: block;
	overflow:hidden;
	text-indent:-10000px;
	width: 150px;
	height: 16px;
	background: url('images/template-files/a_feed.png') top left no-repeat;
}

#feed2:hover {
	background-position:bottom left;	
}

#imageindex {
	margin-bottom:8px;
	float:left;
	display: block;
	overflow:hidden;
	text-indent:-10000px;
	width: 166px;
	height: 16px;
	background: url('images/template-files/d_imageindex.png') top left no-repeat;
}

#imageindex:hover {
	background-position:bottom left;	
}

#contact{
	height:13px;
	width:89px;
	padding:0px 11px;	
}

#contact:hover {
	background-color:#FFEF00;	
}